Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Web Servers >> Netscape FastTrack 'get'


Vulnerability Assessment Details

Netscape FastTrack 'get'

Vulnerability Assessment Summary
'get / ' gives a directory listing

Detailed Explanation for this Vulnerability Assessment
When the remote web server is
issued a request with a lower-case 'get', it will return
a directory listing even if a default page such as index.html is
present.

Example :

get / HTTP/1.0

Will return a listing of the root directory.

This permits a possible hacker to gain valuable information about the
directory structure of the remote host and could reveal the
existence of files which are not intended to be visible.

Solution : Upgrade your server to the latest version.

Network Security Threat Level: Medium

Networks Security ID: 481

Vulnerability Assessment Copyright: This script is Copyright (C) 1999 Renaud Deraison

Cables, Connectors

Vintage Apple II IIe IIc IIGS Joystick A2M2012 Computer Game Accessory
$165.0
Vintage Apple II IIe IIc IIGS Joystick A2M2012 Computer Game Accessory pictureVintage Say Hello to iPod Apple Computer Poster Classic 1st Generation PRISTINE
$399.0
Vintage Say Hello to iPod Apple Computer Poster Classic 1st Generation PRISTINE pictureVintage Apple PowerBook 500 520 540 550 AC Adapter and Power Cord M1893
$50.0
Vintage Apple PowerBook 500 520 540 550 AC Adapter and Power Cord M1893 picturemACINTOSH SE MANUAL PB BOOK VINTAGE APPLE COMPUTER SETUP USER GUIDE VTG neocurio
$9.0
mACINTOSH SE MANUAL PB BOOK VINTAGE APPLE COMPUTER SETUP USER GUIDE VTG neocurio picture


Discussions

No Discussions have been posted on this vulnerability.